credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'I5&n*p#+u35rdIy'
      project-domain-name: Default
      tenant-name: juju_epc-project_8b4fe1c7-ae48-48c3-beba-4a1514c71a6d
      user-domain-name: Default
      username: juju_epc-user_8b4fe1c7-ae48-48c3-beba-4a1514c71a6d